# Dependencies
node_modules/

# Expo
.expo/
dist/
expo-env.d.ts

# Native builds
*.orig.*
*.jks
*.p8
*.p12
*.key
*.mobileprovision
*.orig.*
web-build/
ios/
android/

# Environment files
.env
.env.local
.env.*.local

# Editor
.idea/
.vscode/

# OS
.DS_Store
*.pem

# Debug
npm-debug.*
yarn-debug.*
yarn-error.*

# TypeScript
*.tsbuildinfo
